ITEM.Name = "MP7";
ITEM.Class = "weapon_cmbmp7";
ITEM.Description = "";
ITEM.Model = "models/weapons/w_smg1.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 300;
ITEM.ItemGroup = 2;

function ITEM:Drop(ply)

end

function ITEM:Pickup(ply)

	--ply:ConCommand("say /me picks up an assault rifle.");
	self:Remove();

end

function ITEM:UseItem(ply)

	ply:Give("weapon_cmbmp7");
	--ply:ConCommand("say /me swings an assault rifle over his shoulder.");
	self:Remove();

end
